Häufig gestellte Fragen

    Welche Programme benötige ich?

    Sie benöntigen eine Grundinstallation von JIRA ab Version 6.4 oder höher sowie von OTRS in den Versionen 4.0.x oder 5.0.x. Sie finden die Systemvoraussetzungen in unserem Wiki.


    Mit welchen Email-Konten kann ich das Plugin verwenden?

    Sie können unser Plugin bzw. OTRS mit den Protokollen IMAP und POP3 mit Ihren Email-Konten verbinden.


    Kann ich das Plugin testen?

    Sie können unser Plugin 30 Tage kostenfrei testen. Führen Sie zunächst die im Wiki beschriebene Installation durch. Anschließend können Sie im JIRA Marketplace eine Testlizenz anfordern.


    Ich habe keine OTRS-Installation. Kann ich das Plugin trotzdem verwenden?

    Unser Plugin setzt eine OTRS-Installation auf einem beliebigen, erreichbaren Server voraus. Wenn Sie zukünftig OTRS einsetzen möchten, helfen wir Ihnen gerne weiter.


    Ist ihre Frage nicht beantwortet? Schrieben sie doch eine Nachricht an unseren Support.